[	
	{
		"glowItem":"trg_1"
	},{
		"objectName":"match_1",
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_2"
	},{
		"objectName":"match_2",
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_3"
	},{
		"objectName":"match_3",
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_4"
	},{
		"objectName":"match_4",
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_5"
	},{
		"objectName":"match_5",
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_6"
	},{
		"objectName":"match_6",
		"clickFunction":"clickHdlr"
	},{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
]